Subject: Re: CCL:Gaussian98/Linda on Linux clusters ...

From: "Brian D. Haymore" <[email-masked]>
Date: Wed, 15 Dec 1999 16:13:22 -0700

[email-masked] wrote:
> 
> From: Richard Walsh <[email-masked]>
> 
> Greetings,
> 
> What has been people's experience running G98 and Linda
> in a Linux cluster environment?  I am fairly sure that
> this is a supported configuration. Ease of install, nature
> of configuration, performance, maintenance, etc. are all
> of interest.
> 
> A summary of replies will be posted.
> 
> Thanks, and a prosperous, bug-free 2000 to all,
> 
> Richard Walsh
> 
> #---------------------------------------------------
> #
> # Richard Walsh
> # Project Manager and Chemistry Applications Support,
> # Customer Support Group,
> # Network Computing Services, Inc. (NetworkCS)
> # 1200 Washington Ave. So.
> # Minneapolis, MN 55415
> # VOX:    612-337-3467
> # FAX:    612-337-3400
> # EMAIL:  [email-masked]
> #
> #---------------------------------------------------
> # "What you can do, or dream you can, begin it;
> #  Boldness has genius, power, and magic in it."
> #                                       -Goethe
> #---------------------------------------------------
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> -------------------------------------------------------------------
> To unsubscribe send a message body containing "unsubscribe"
> to [email-masked]

I have been running gaussian on linux for some time with spectacular
performance, if you find the PII optimized blas and use the PGI
compilers.  I have not tried it yet with linda.  We have, however, been
doing parrallel runs on SMP linux boxes with great results as well.
--
Brian D. Haymore
University of Utah
Center for High Performance Computing
155 South 1452 East RM 405
Salt Lake City, Ut 84112-0190

Email: [email-masked] - Phone: (801) 585-1755 - Fax: (801) 585-5366